/*


 Theme Name:     lifecellaustralia.net.au

 Theme URI:      http://lifecellaustralia.net.au

 Description:    Lifecell Australia

 Author:         Tisha Naksuk

 Author URI:     http://lifecellaustralia.net.au

 Template:		 skeleton

 Version:        1.0.1

*/

@import url("../skeleton/style.css");

a {
    color: #000000;
    font-weight: 400;
}

a:hover {
	color:red;
	display:block;
}

h1 {
    font-family: 'playball';
}

h2, .second-title {
    margin: 0px 0px 15px;
    font-size: 22px;
    line-height: 30px;
    color: #000;
    display: block;
    font-family: 'playball';
}

h3 {
    font-family: 'playball';
    font-size: 18px;
}

h4,h5 {
    font-family: 'playball';
}

p {
    font-family:300 15px/24px 'Open Sans', sans-serif;

}

/*///////////////////////////////////////////////////////////////////////
////////////////// LOGO /////////////////////////////////////////////*/






/*///////////////////////////////////////////////////////////////////////
////////////////// HEADER /////////////////////////////////////////////*/


#header {
    padding-top: 10px;
    padding-bottom: 80px;
    background: transparent;
}


#header-inner {
    margin-top: 30px;
}


.breadcrumb {
    padding: 63px 0px;
    margin-bottom: -40px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    display: none;
}


/*///////////////////////////////////////////////////////////////////////
////////////////// TOP MENU /////////////////////////////////////////////*/
/* Nav Nenu */
.text-upper a:hover{
    color: #fff;
}

.list-inline>li {
    display: inline-block;
    padding-top: 30px;
    padding-left: 0px;
}


.menu-nav li a:hover {
    display: block;
    padding: 0px 10px;
    border-radius: 5px;
    background: #fceabb;
    background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
    background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
    background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
    background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
    /*background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);*/
    background: linear-gradient(to bottom, red 0%,#99141E 50%,#99141E 51%,red 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}

/* Menu - Order Now button */
li#top-menu-item-23 .menu-title {
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    display: block;
    background: #fceabb;
    background: -moz-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
    background: -webkit-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
    background: -o-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
    background: -ms-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
    background: linear-gradient(to bottom, red 0%,#99141E 50%,#99141E 51%,red 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}





/*///////////////////////////////////////////////////////////////////////
////////////////// HOME SLIDER /////////////////////////////////////////////*/

div#featured-home {
    width: 100%;
    height: 750px;
    visibility: visible;
    border-bottom: 5px solid #F60203;
}



/*///////////////////////////////////////////////////////////////////////
////////////////// HOME WRAPPER CONTENT 1 /////////////////////////////////////////////*/

.wrapper-1 {
    z-index: 300;
    position: relative;
    top: -80px;
    background-color: rgb(251, 251, 213);
    border-radius: 10px;
}

.wrapper-1:hover {
    -webkit-box-shadow: 0px 0px 15px 5px grey;
    box-shadow: 0px 0px 15px 5px red;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.wrapper-1 h2 {
    padding-top: 50px;
}

/*///////////////////////////////////////////////////////////////////////
////////////////// HOME FEATURED BOXES /////////////////////////////////////////////*/
div#featured-boxes {
    padding: 10px 0px;
    background: rgba(221, 197, 111, 0.45);
    color: #100F0F;
    font-size: 12px;
    position: relative;
    right: 0;
    left: 0;
    margin-top: -198px;
    z-index: 9998;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 27px;
}


.col-sm-4 {
    border-radius: 5px;
    color: #000;
}

div#featured-box-home h2 {
    text-shadow: 1px 1px 1px #444;
}


.col-sm-4.featured-box-home1 {
    padding: 10px;
    background-color: #eee;
    min-height:225px;
}

.col-sm-4.featured-box-home2 {
    padding: 10px;
    background-color: #fff;
    min-height:225px;
}

.col-sm-4.featured-box-home3 {
    padding: 10px;
    background-color: #eee;
    min-height:225px;
}

.container .featured-box-home {
    margin-top: -70px;
}

/*///////////////////////////////////////////////////////////////////////
////////////////// BODY /////////////////////////////////////////////*/

.pages {
    /*padding-top: 30px;*/
    padding-bottom: 30px;
    /*margin-top: 100px;*/
}

div#page-wrapper {
    background-color: #9BB0A7;
}
div#content-inner {
    background-color: #fff;
    border-radius: 10px;
}

.home-content-1 {
    padding-top:42px;
    padding-bottom: 20px;
    background-color: transparent;
    color: #444;
}

.home-content-1 h1 {
    color: #DD171F;
    text-shadow:#909090 1px 2px 3px;
}

.home-content-1 h3 {
    color: #fff;
}

.entry h1 {
    text-align: center;
    font-size: 45px;
    padding:15px;
}

/*Lifecell camera/ before-after on home page*/
img.aligncenter.size-full.img-responsive.wp-image-104 {
    border: solid 2px #fff;
}

.get30days {
    padding-top: 10px;
}


div#container-wrapper {
    margin-top: -50px;
}

/*////////////// Responsive Section////////////*/

img.img-responsive.wp-post-image {
    margin: auto;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}

img {
    display:block;
    max-width: 100%;
    height:auto;
    vertical-align: middle;
    margin: auto;
}

.wp-caption {
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin: 0 auto;
}

.alignleft {
    float:left;
    margin:20px;

}

.alignright {
    float:right;
    margin:20px;
}

.aligncenter {
    margin:auto;
}

img.size-full.img-responsive.wp-image-2081.aligncenter {
    margin: auto;
}






/*///////////////////////////////////////////////////////////////////////
////////////////// PRODUCTS ON HOME PAGE SECTION /////////////////////////////////////////////*/
.owl-body {
    text-align: center;
}

.owl-body h3 {
    font-size: 22px;
}


.product-range {
    text-align: center;
    padding: 50px;
    font-family: sans-serif;
    font-size: 40px;
    text-shadow: #ddd 0px 0px 2px;
}


.owl-body .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
    display: none;
}

.home-products p {
    text-align: center;
    max-height: 200px;
    overflow: scroll;
}

div#all-products {
    width: 50%;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 60px;
    border-radius: 5px;
    border: red 1px;
}

div#all-products h1 {
    font-size: 40px

}

.product-range h1 {
    font-size: 40px;
}

/*Product Transition*/

img.aligncenter.size-full.img-responsive.wp-image-42 {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    margin-bottom: 50px;
}


img.aligncenter.size-full.img-responsive.wp-image-42:hover {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
    border-radius: 50%;
    box-shadow: 0 10px 6px -6px grey;
    -webkit-transform:scale(1.2);
    transform:scale(1.2);

}


/*///////////////////////////////////////////////////////////////////////
////////////////// SUPERSTAR SECTION /////////////////////////////////////////////*/
img.aligncenter.size-full.img-responsive.wp-image-167 {
    /*-webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;*/
    -webkit-box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
    box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
}



img.aligncenter.size-full.img-responsive.wp-image-167:hover {
    

    -webkit-box-shadow: 0px 0px 15px 5px grey;
    box-shadow: 0px 0px 15px 5px red;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;

}

img.aligncenter.size-full.img-responsive.wp-image-104 {
    -webkit-box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
    box-shadow: 0px 0px 15px 10px rgba(255, 255, 255, .75);
}


img.aligncenter.size-full.img-responsive.wp-image-104:hover {
    -webkit-box-shadow: 0px 0px 15px 5px grey;
    box-shadow: 0px 0px 15px 5px red;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;

}

div#supta-banner {
    padding: 30px;
    background-color: rgb(223, 240, 216);
    border-bottom: solid 2px red;
    border-top: solid 2px red;
    margin-top: 40px;
}

div#supta-banner h1 {
    text-shadow: 0px 0px 2px #ddd;
}


img.aligncenter.size-full.img-responsive.wp-image-167{
    border: solid 2px #fff;

}

.supta-section {
    padding-top: 40px;
}
/*///////////////////////////////////////////////////////////////////////
////////////////// PRODUCTS on PRODUCT PAGE /////////////////////////////////////////////*/


img.img-responsive.wp-post-image {
    margin: 0 auto;
}

img.aligncenter.size-full.img-responsive {
    margin: 0 auto;
}

/*///////////////////////////////////////////////////////////////////////
////////////////// FOOTER /////////////////////////////////////////////*/

div#footer-sig-inner {
    text-align: center;
}




/*************************************************************************************************************
 * CSS CONVERT
***************************************/



/* IF BIGGER THAN 1024px */
@media (min-width: 1280px) {
}
/* IF SMALLER THAN 1024px */
@media (max-width: 1280px) {
}

@media (max-width: 979px) {
}
@media (max-width: 940px) {
}
@media (max-width: 768px) {

    #logo img {
        max-width: 245px;
    }

    #header {
        background: #fff;
    }

    #header-inner {
        margin-top: 0px;
    }

    #menu {
        text-align: center;
    }

    .list-inline>li {
        padding-top: 0px;
    }

    .breadcrumb {
        padding: 8px 15px;
        margin-bottom: 20px;
        list-style: none;
        background-color: transparent;
        border-radius: 4px;
        display: none;
    }

    .container {
        padding-right: 0px;
        padding-left: 0px;
        margin-right: auto;
        margin-left: auto;
    }

    .container .featured-box-home {
        margin-top: -40px;
    }



    div#featured-boxes {
        padding: 10px 0px;
        background: rgba(246, 234, 89, 0.18);
        color: #100F0F;
        font-size: 12px;
        position: relative;
        right: 0;
        left: 0;
        z-index: 9998;
        margin-top: 0px;
    }

    div#featured-wrapper-inner {
        margin-top: 0px;
        background-color: transparent;
    }

    div#container-wrapper {
        margin-top: -100px;
    }

    div#content-inner{
        background-color: #fff;
    }

    .container .featured-box-home {
        margin-top: -74px;
    }

    .wrapper-1 {
        top: -40px;
    }

    li#top-menu-item-23 .menu-title {
        color: #fff;
        padding: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        border-radius: 5px;
        display: block;
        background: #fceabb;
        background: -moz-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
        background: -webkit-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
        background: -o-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
        background: -ms-linear-gradient(top, red 0%,#99141E 50%,#99141E 51%,red 100%);
        background: linear-gradient(to bottom, red 0%,#99141E 50%,#99141E 51%,red 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
    }

    .product-range {
        text-align: center;
        padding: 0px;
        font-family: sans-serif;
        font-size: 40px;
        text-shadow: #ddd 0px 0px 2px;
    }

    div#footer-sig-inner {
        text-align: center;
    }

    .col-sm-4.featured-box-home1 {
        padding-top: 15px;
        padding-bottom: 80px;
        background-color: #eee;
        min-height: 250px;
    }

    .col-sm-4.featured-box-home2 {
        padding: 15px;
        padding-bottom: 9px;
        background-color: #fff;
        min-height: 225px;
    }

    .col-sm-4.featured-box-home3 {
        padding: 15px;
        padding-bottom: 9px;
        background-color: #eee;
        min-height: 225px;
    }

    div#all-products {
        background-color: #dff0d8;
        width: 85%;
        margin: 0 auto;
        border-radius: 5px;
    }

    .home-content-1 {
        padding: 25px;
        background-color: transparent;
        color: #444;
    }

    .supta {
        padding-top: 15px;
    }

    .supta-section {
    padding-top: 20px;
}

    .col-sm-6 p {
        padding-top: 25px;
    }

    #sidebar {
        padding-bottom: 20px;
        margin-top: -40px;
        padding-top: 0px;
    }

    .entry h1 {
        text-align: center;
    }

@media (max-width: 480px) {
}




/*//////////REVITOL////////////////*/

/*before-after Revitol*/
img.aligncenter.img-responsive.size-full.wp-image-559 {
    padding-top: 40px;
    padding-bottom: 40px;
}
